body {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 0.8em;
}

p {
  line-height: 1.5em;
}

ul.menu, ul.menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width: 12em;
}

ul.menu a
{
    display: block;
    text-decoration: none;
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a
{
    background-position: #5C87B2;
    background: #E8EEF4;
    color: #5C87B2;
    padding: 0.5em;
}

ul.menu li a:hover
{
    background-position: #CC9900;
    background: #B9DCFF;
}

ul.menu li ul li a
{
    background-position: #6699FF;
    background: #E8EEF4;
    color: #000;
    padding-left: 20px;
}

ul.menu li ul li a:hover
{
    background-position: #aaa;
    background: #99CCFF;
    border-left: 5px #000 solid;
    padding-left: 15px;
}

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.indent3 { padding-left: 3em; }
.indent4 { padding-left: 4em; }
.indent5 { padding-left: 5em; }

.actionButtons A 
{
font: .8em Arial; color: White; margin: 0 .5em 0 .5em;
text-decoration: none; padding: .15em 1.5em .2em 1.5em;
background-color: #353535; border: 1px solid black;
}